.ft-prev {
    width:32px;
    background: url(../images/left24.png) no-repeat top left;
    text-indent:-9000px;
}
.ft-next {
    width:32px;
    background: url(../images/right24.png) no-repeat top left;
    text-indent:-9000px;
}
.ft-button-ft-active {
	COLOR: black;
    background: url(../images/bt_18.png) no-repeat center center;
}
.ft-title {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 480px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;
    position: absolute; bottom:-30px; left: 0; z-index: 1000; color: #fff;
}
